<!DOCTYPE html>
 
<html lang="es">
 
<head>
    <title>Casa Muñoz</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/projectCarousel.css">
    <link rel="stylesheet" href="assets/css/carousel.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet"> 
    <script src="assets/js/scripts.js"></script>

</head>
<body class="noOverflow">

    <div id="header" class="index"></div>

    <div class="acetrnt-toggle ca_pro" data-click-state="1" >
        <span class="line-1"></span>
        <span class="line-2"></span>
        <span class="line-3"></span>
    </div>
    
    <div id="leftArrow">
        <img class="img-responsive" src="assets/images/Flecha@1x.svg" alt="">
    </div>
    <div id="rightArrow">
        <img class="img-responsive" src="assets/images/Flecha@1x.svg" alt="">
    </div>    
    <div id="myCarousel" class="carousel slide " data-ride="carousel" data-interval="500000">
        <div class="carousel-inner projectCarousel">
            <div class="item projectN_1 active">
                <div class="projectContainer introContainer"> 
                    <div class="col-md-6 col-xs-12 intro ">
                        <h1>
                            Pintor Rosales <br> Residence
                        </h1>
                        <p>
                            Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit, sed do
                            eiusmod tempor incididunt ut labore
                            et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="col-md-6 p1bg noPadding" >
                        <img src="assets/images/project_1.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_2">
                <div class="projectContainer">
                    <div class="col-md-12 p2bg noPadding" >
                        <img src="assets/images/project_1.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_3">
                <div class="projectContainer"> 
                    <div class="col-md-4 col-xs-12 p3bg noPadding">
                        <img src="assets/images/projectIndividual_3_1.png" alt="" class="img-responsive"> 
                    </div>
                    <div class="col-md-2 ">
                    </div>
                    <div class="col-md-6 p3bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_3_2.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_4">
                <div class="projectContainer"> 
                    <div class="col-md-6 col-xs-12 p4bg ">
                        <img src="assets/images/projectIndividual_4_1.png" alt="" class="img-responsive"> 
                    </div>
                    <div class="col-md-6 p4bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_4_2.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_5">
                <div class="projectContainer">
                    <div class="col-md-12 p5bg noPadding" >
                        <img src="assets/images/projectIndividual_5.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_6">
                <div class="projectContainer"> 
                    <div class="col-md-6 p6bg ">
                        <div class="col-md-6 p6bg_11">
                            <img src="assets/images/projectIndividual_6_1.png" alt="" class="img-responsive"> 
                        </div>
                        <div class="col-md-6 p6bg_12">
                            <img src="assets/images/projectIndividual_6_2.png" alt="" class="img-responsive"> 
                        </div>
                        <div class="col-md-6 p6bg_13">
                            <img src="assets/images/projectIndividual_6_3.png" alt="" class="img-responsive"> 
                        </div>
                        <div class="col-md-6 p6bg_14">
                            <img src="assets/images/projectIndividual_6_4.png" alt="" class="img-responsive"> 
                        </div>
                    </div>
                    <div class="col-md-6 p6bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_6_5.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_7">
                <div class="projectContainer"> 
                    <div class="col-md-6 p7bg noPadding">
                        <img src="assets/images/projectIndividual_7_1.png" alt="" class="img-responsive"> 
                    </div>
                    <div class="col-md-2 ">
                    </div>
                    <div class="col-md-4 p7bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_7_2.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_8">
                <div class="projectContainer"> 
                    <div class="col-md-6 p8bg ">
                        <img src="assets/images/projectIndividual_8_1.png" alt="" class="img-responsive"> 
                    </div>
                    <div class="col-md-6 p8bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_8_2.png" alt="" class="img-responsive"> 
                    </div>
                </div>
            </div>
            <div class="item projectN_9">
                <div class="projectContainer"> 
                    <div class="col-md-6 p9bg ">
                        <img src="assets/images/projectIndividual_9_1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-md-6 p9bg_2 noPadding" >
                        <img src="assets/images/projectIndividual_9_2.png" alt="" class="img-responsive">
                    </div>
                </div>
            </div>
            <div class="item projectN_10">
                <div class="projectContainer"> 
                    <div class="col-md-8 col-md-offset-2 p10bg ">
                        <img src="assets/images/projectIndividual_10.png" alt="" class="img-responsive">
                    </div>
                </div>
            </div>

            <a class="left carousel-control" href="#myCarousel" data-slide="prev"> </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next"> </a>
        </div>
    </div>
</body>
</html>

